@import url(Raleway_400_700.css);

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

html, body, .container {
	height: 100%;
        min-height: 500px;
}

body {
	background: white;
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
	overflow: hidden;
	overflow-y: scroll;
	min-height: 575px
}

a {
	color: rgb(46, 105, 163);
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: rgb(0, 54, 108);
}

.fs-form.fs-form-overview {
    top: 0;
    right: 0;
    padding: 1.5em 1em 8em 1em;
    font-size: 1.5em;
    min-height: 685px;
}

.fs-form-overview > ol > li > div > a{
    color: #3b3f45;
    text-decoration:none;
    outline:none;
}

.fs-form-overview > ol > li > div > a:hover{ font-weight: bold;}

/* Main form wrapper - BEGIN */
.fs-form-wrap {
	position: relative;
	width: 100%;
	height: 100%;
        color: #2E69A3;
}

.overview .fs-form-wrap {
	height: auto;
}
/* Main form wrapper - END */

/* Title - BEGIN */
.fs-title {
        width:77%;
        margin-left: 10%;
        text-align: center;
        font-size: 14px;
        height: 20%;
        padding: 20px;
        color: #00366C;
}

.fs-title h1 {
	margin: 0;
}
/* Title - END */

/* Form - BEGIN */
.fs-form {
    top: 2.3em;
    right: 2em;
    left: 0;
    padding: 0px 3.75em 0px 3.75em;
    width: auto;
    font-size: 2em;
    
    position: relative;
    text-align: left;
}

.no-js .fs-form {
	padding: 0 0 6em 0;
}
/* Form - END */

/* Views (fullscreen and overview) - BEGIN*/
.fs-form-full {
/*	margin: 0 auto;
        top: 90px;
	width: 70%;*/
}

.fs-form-full,
.fs-message-error {
	max-width: 800px;
}

.fs-form-overview {
	padding: 2.5em 30% 6em;
	width: 100%;
	height: 100%;
	background: #fffed8;
	color: #3b3f45;
	font-size: 1.2em;
}

/*.fs-form-overview .fs-fields:before {
	display: block;
	margin-bottom: 2.5em;
	color: #3b3f45;
	content: 'Confirme seus dados digitados';
	font-weight: 700;
	font-size: 1.85em;
	text-align: center;
}*/

form.fs-form-full > div#title-overview {
	display: none;
}

.fs-form-overview  > #title-overview{
	display:block;
	margin-bottom: 2.5em;
	color: #3b3f45;
	font-weight: 700;
	font-size: 1.85em;
	text-align: center;
}

/* Switch view animation (we hide the current view, switch the view class and show it again) */
.fs-form.fs-show {
	-webkit-animation: animFadeIn 0.5s;
	animation: animFadeIn 0.5s;
}

@-webkit-keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.fs-form.fs-show .fs-fields {
	-webkit-animation: animMove 0.5s;
	animation: animMove 0.5s;
}

@-webkit-keyframes animMove {
	from { top: 100px; }
}

@keyframes animMove {
	from { top: 100px; }
} /* we need to use top here because otherwise all our fixed elements will become absolute */

/* Views - END */

/* Visibility control of elements - BEGIN*/

.fs-form-full .fs-fields > li,
.fs-nav-dots, 
.fs-progress,
.fs-numbers,
button.fs-continue,
.fs-message-error,
.fs-message-final {
	visibility: hidden;
}

.no-js .fs-form-full .fs-fields > li {
	visibility: visible;
}

.fs-show {
	visibility: visible !important;
}

/* Some general styles */
.fs-form-wrap button {
	border: none;
	background: none;
}

.fs-form-wrap button[disabled] {
	opacity: 0.3;
	pointer-events: none;
}

.fs-form-wrap input:focus,
.fs-form-wrap button:focus {
	outline: none;
}

/* Hide the submit button */
.fs-form .fs-submit {
	display: none;
}

/*Visibility - END*/

/* Fields - BEGIN */
.fs-fields {
	position: relative;
	margin: 0 auto;
	padding: 0;
	top: 0;
	list-style: none;
}

/*.fs-form-overview ol {
	max-width: ;
}*/

.fs-fields > li {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: none;
}

.fs-fields > li:hover {
	z-index: 999;
}

.js .fs-form-full .fs-fields > li {
	position: absolute;
	width: 100%;
}

.fs-form-overview .fs-fields > li,
.no-js .fs-form .fs-fields > li {
	margin: 1em 0 2em;
	padding: 0 0 2em 0;
	border-bottom: 2px solid rgba(0,0,0,0.1);
}

.required{
    position:absolute;
    left: 100%;
    top: 61px;
    background-image: url('../img/abacusstar.png');
    background-position: top right;
    background-repeat: no-repeat;
}
/* Fields - END */

/* Labels & info - BEGIN */
.fs-fields > li label {
	position: relative;
}

.fs-fields > li label.fs-field-label {
	display: inline-block;
	padding: 0 5px 1em 0;
	font-weight: 700;
	pointer-events: none;
}

.fs-form-full .fs-fields > li label[data-info]:after {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	width: 24px;
	height: 24px;
	border: 2px solid rgba(0,0,0,0.4);
	color: rgba(0,0,0,0.4);
	border-radius: 50%;
	content: 'i';
	vertical-align: top;
	text-align: center;
	font-weight: 700;
	font-style: italic;
	font-size: 14px;
	/*font-family: Georgia, serif;*/
	line-height: 20px;
	cursor: pointer;
	pointer-events: auto;
}

.fs-form-full .fs-fields > li label[data-info]:before {
    position: absolute;
    bottom: 100%;
   	left: 0;
    padding: 0 0 10px;
    min-width: 200px;
	content: attr(data-info);
	font-size: 0.4em;
	color: #6a7b7e;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translate3d(0,-5px,0);
    transform: translate3d(0,-5px,0);
    pointer-events: none;
}

.fs-form-full .fs-fields > li label[data-info]:hover:before {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.fs-form-full .fs-fields > li label:hover ~ .fs-info,
.fs-form-full .fs-fields > li .fs-info:hover {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	pointer-events: auto;
}
/* Labels - END*/

/* Inputs - BEGIN */
.fs-fields input {
	display: block;
	margin: 0;
	padding: 0 0 0.15em;
	width: 100%;
	border: none;
	/*border-bottom: 2px solid rgba(0,0,0,0.2);*/
	border-bottom: 2px solid #2E69A3;
	background-color: transparent;
	/*color: #fffed8;*/
	color: #2E69A3;
	/*text-overflow: ellipsis;*/
	font-weight: bold;
	font-size: 1.5em;
	border-radius: 0.3em;
}

.fs-fields input.button{
    color: #ffffff;
    font-size: 1.2em;
}

.fs-fields input:invalid {
	box-shadow: none; /* removes red shadow in FF*/
}

.fs-form-overview .fs-fields input {
	border-bottom-color: transparent;
	color: rgba(0,0,0,0.5);
}

.fs-fields input:focus {
	background-color: #8EDBFA; /* Fixes chrome bug with placeholder */
}

.fs-form-overview .fs-fields input:focus {
	background-color: #fffed8; /* Fixes chrome bug with placeholder */
}

.fs-form-overview .fs-fields input {
	font-size: 1.2em;
}

.fs-fields .fs-radio-custom input[type="radio"] {
	position: absolute;
	display: block;
	margin: 30px auto 20px;
	margin: 0 auto 20px;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}

.fs-fields > li .fs-radio-custom span {
	float: left;
	position: relative;
	margin-right: 3%;
	padding: 10px;
	max-width: 200px;
	width: 30%;
	text-align: center;
	font-weight: 700;
	font-size: 50%;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

.fs-fields > li .fs-radio-custom span label {
	color: rgba(0,0,0,0.4);
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.fs-form-overview .fs-fields > li .fs-radio-custom span {
	max-width: 140px;
}

.fs-form-overview .fs-fields > li .fs-radio-custom span {
	font-size: 75%;
}

.fs-fields > li .fs-radio-custom label {
	display: block;
	padding-top: 100%;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.fs-fields .fs-radio-custom label:after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background-position: 50% 0%;
	background-size: 85%;
	background-repeat: no-repeat;
	content: '';
	opacity: 0.5;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.fs-fields .fs-radio-custom label.radio-mobile:after {
	background-image: url(../img/mobile.svg);
}

.fs-fields .fs-radio-custom label.radio-social:after {
	background-image: url(../img/social.svg);
}

.fs-fields .fs-radio-custom label.radio-conversion:after {
	background-image: url(../img/conversion.svg);
}

.fs-fields .fs-radio-custom label:hover:after,
.fs-fields input[type="radio"]:focus + label:after,
.fs-fields input[type="radio"]:checked + label:after {
	opacity: 1;
}

.fs-fields .fs-radio-custom input[type="radio"]:checked + label {
	color: #fffed8;
}

.fs-form-overview .fs-fields .fs-radio-custom input[type="radio"]:checked + label {
	color: rgba(0,0,0,0.8);
}

.fs-fields textarea {
	padding: 0.25em;
	width: 100%;
	height: 200px;
	border: 2px solid rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fffed8;
	font-weight: 700;
	font-size: 0.85em;
	resize: none;
}

.fs-form-overview .fs-fields textarea {
	height: 100px;
	color: rgba(0,0,0,0.5);
}

.fs-fields textarea:focus {
	outline: none;
}

.fs-form-overview .fs-fields textarea {
	padding: 0;
	border-color: transparent;
}

.fs-form-overview .fs-fields textarea:focus {
	background: #fffed8;
}

.fs-form div.cs-select.cs-skin-boxes {
	display: block;
}

.fs-form-overview .cs-skin-boxes > span {
	border-radius: 5px;
	width: 90px;
	height: 70px;
	font-size: 0.8em;
}

.fs-form-overview .cs-skin-boxes > span:before {
	padding-top: 50px;
	box-shadow: 0 20px 0 #292c30, inset 0 -5px #292c30;
}

.fs-fields input.fs-mark {
	padding-left: 1em;
	background-image: url(../img/dollar.svg);
	background-position: 0% 0.15em;
	background-size: auto 75%;
	background-repeat: no-repeat;
}

.fs-fields input.fs-mark[required] {
	background-image: url(../img/dollar.svg), url(../img/abacusstar.png);
	background-position: 0% 0.15em, top right;
	background-size: auto 75%, 18px;
	background-repeat: no-repeat;
}
/* Inputs - END */

/* Placeholder - BEGIN */
/*.fs-fields input:-webkit-input-placeholder,
.fs-fields textarea:-webkit-input-placeholder {
	color: rgba(0,0,0,0.1);
}

.fs-fields input:-moz-placeholder,
.fs-fields textarea:-moz-placeholder {
	color: rgba(0,0,0,0.1);
}

.fs-fields input:-moz-placeholder,
.fs-fields textarea:-moz-placeholder {
	color: rgba(0,0,0,0.1);
}

.fs-fields input:-ms-input-placeholder,
.fs-fields textarea:-ms-input-placeholder {
	color: rgba(0,0,0,0.1);
}

 Hide placeholder when focused in Webkit browsers 
.fs-fields input:focus:-webkit-input-placeholder {
	color: transparent;
}*/
/* Place Holder - END */

/* Dot navigation - BEGIN */
.fs-nav-dots {
	position: absolute;
	top: 31%;
	right: 60px;
	left: auto;
/*	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);*/
}

.fs-nav-dots button {
	position: relative;
	display: block;
	padding: 0;
	margin: 16px 0;
	width: 16px;
	height: 16px;
/*        background-color: rgb(46, 105, 163);*/
        background-image: url('../img/nav_unvisited.png');
	/*border-radius: 50%;*/
/*	background: transparent;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;*/
}


.fs-nav-dots button.fs-dot-current {
        background-image: url('../img/nav_current.png');
}

/* Dot - END */

/* Progress bar */
.fs-progress {
	position: absolute;
	top: 0;
	width: 0%;
	height: 0.5em;
	background: #00366C; //strong blue
	-webkit-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
}

/* Number indicator - BEGIN */
.fs-numbers {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	/*color: rgba(0,0,0,0.4);*/
	margin: 40px;
	width: 2em;
	font-weight: 700;
	font-size: 2em;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	cursor: default;
}

.fs-numbers:after {
	position: absolute;
	width: 100%;
	text-align: center;
	content: '/';
	font-weight: 300;
	opacity: 0.4;
	left: 0;
}

.fs-numbers span {
	float: right;
	width: 40%;
	text-align: center;
}

.fs-numbers .fs-number-current {
	float: left;
}

.fs-numbers .fs-number-new {
	position: absolute;
	left: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
/* Number indicator - END */

/* Animations for numbers - BEGIN*/
/* Show next number */

.fs-numbers.fs-show-next .fs-number-new {
	-webkit-animation: animMoveUpFromDown 0.4s both;
	animation: animMoveUpFromDown 0.4s both;
}

@-webkit-keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-next .fs-number-current {
	-webkit-animation: animMoveUp 0.4s both;
	animation: animMoveUp 0.4s both;
}

@-webkit-keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); }
}

@keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

/* Show previous number */
.fs-numbers.fs-show-prev .fs-number-new {
	-webkit-animation: animMoveDownFromUp 0.4s both;
	animation: animMoveDownFromUp 0.4s both;
}

@-webkit-keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-prev .fs-number-current {
	-webkit-animation: animMoveDown 0.4s both;
	animation: animMoveDown 0.4s both;
}

@-webkit-keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); }
}

@keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); transform: translateY(100%); }
}
/* Animation Number - END */

/* Continue button and submit button */
/*button.fs-continue*/ 
button.fs-submit{
	padding: 0.6em 1.5em;
	/*border: 3px solid #232529;*/
	border: 3px solid #00366C;
	border-radius: 40px;
	font-weight: 700;
	/*color: rgba(0,0,0,0.4);*/
        color: #00366C;
}

.fs-form-overview .fs-submit,
.no-js .fs-form .fs-submit  {
	display: block;
	float: right;
}

.fs-form-overview .fs-submit {
	border-color: #232529;
	color: #232529;
}

/*button.fs-continue {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 40px 60px 0;
	font-size: 1.25em;
}*/

/*button.fs-continue:hover */
button.fs-submit:hover,
button.fs-submit:focus{
	background: #00366C;
	color: #fff;
}

/* Error message */
.fs-message-error {
	position: absolute;
	bottom: 75%;
	left: 50%;
	z-index: 800;
	max-width: 960px;
	width: 70%;
	color: #eb7e7f;
	font-weight: 700;
	font-size: 1em;
	opacity: 0;
	-webkit-transform: translate3d(-50%,-5px,0);
	transform: translate3d(-50%,-5px,0);
}

.fs-message-error.fs-show {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translate3d(-50%,0,0);
	transform: translate3d(-50%,0,0);
}

/* Animation classes & animations */
.fs-form li.fs-current {
	visibility: visible;
}

.fs-form li.fs-hide,
.fs-form li.fs-show {
	pointer-events: none;
}

/* Hide current li when navigating to next question */
.fs-form .fs-display-next .fs-hide {
	visibility: visible;
}

.fs-form .fs-display-next .fs-hide .fs-anim-lower,
.fs-form .fs-display-next .fs-hide .fs-anim-upper,
.animation-down.fs-hide2{
	-webkit-animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.fs-form .fs-display-next .fs-hide .fs-anim-lower,
.animation-down.fs-hide2{
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}

/* Hide current li when navigating to previous question */
.fs-form .fs-display-prev .fs-hide {
	visibility: visible;
}

.fs-form .fs-display-prev .fs-hide .fs-anim-lower,
.fs-form .fs-display-prev .fs-hide .fs-anim-upper,
.animation-down.fs-hide {
	-webkit-animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.fs-form .fs-display-prev .fs-hide .fs-anim-upper,
.animation-down.fs-hide {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Show new li when navigating to next question */
.fs-form .fs-display-next .fs-show .fs-anim-lower,
.fs-form .fs-display-next .fs-show .fs-anim-upper,
.animation-up.fs-show {
	-webkit-animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

input[type=button] .fs-anim-lower,
.fs-form .fs-display-next .fs-show .fs-anim-lower,
.animation-up.fs-show {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Show new li when navigating to previous question */
.fs-form .fs-display-prev .fs-show .fs-anim-lower,
.fs-form .fs-display-prev .fs-show .fs-anim-upper,
.animation-up.fs-show2 {
	-webkit-animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

.fs-form .fs-display-prev .fs-show .fs-anim-upper,
.animation-up.fs-show2 {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}
/**/

/* Remove IE clear cross */
input[type=text]:-ms-clear {
    display: none;
}

/*input.fs-anim-lower[type=button]{
    background-color: #C5EDFA; Old Browsers
    padding: 5px;
    background-image: -khtml-gradient(linear, left top, left bottom, from(white), to(#B8CEE4));
    background-image: -moz-linear-gradient(top, white, #B8CEE4);
    background-image: -ms-linear-gradient(top, white, #B8CEE4);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #B8CEE4));
    background-image: -webkit-linear-gradient(top, white, #B8CEE4);
    background-image: -o-linear-gradient(top, white, #B8CEE4);
    background-image: linear-gradient(white, #B8CEE4);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3681CA', endColorstr='#00478D',GradientType=0 );  IE6-9 
    margin-bottom: 10px;
}
input.fs-anim-lower[type=button]:focus{
    background-color: #ADDFFF;
    padding: 5px;
}

input.fs-anim-lower[type=button]:hover{
    background-image: -khtml-gradient(linear, left top, left bottom, from(#B8CEE4), to(white));
    background-image: -moz-linear-gradient(top, #B8CEE4, white);
    background-image: -ms-linear-gradient(top, #B8CEE4, white);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B8CEE4), color-stop(100%, white));
    background-image: -webkit-linear-gradient(top, #B8CEE4, white);
    background-image: -o-linear-gradient(top, #B8CEE4, white);
    background-image: linear-gradient(#B8CEE4, white);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00478D', endColorstr='#3681CA',GradientType=0 );  IE6-9 
}*/

.menu_item_div,
input.fs-anim-lower[type=button]{
    background-color: #C5EDFA;
    padding: 5px;
    background: -moz-linear-gradient(90deg, #00478D 0%, #3681CA 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00478D), color-stop(100%, #3681CA)); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, #00478D 0%, #3681CA 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, #00478D 0%, #3681CA 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, #00478D 0%, #3681CA 100%); /* ie10+ */
    background: linear-gradient(0deg, #00478D 0%, #3681CA 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3681CA', endColorstr='#00478D',GradientType=0 ); /* ie6-9 */
    margin-bottom: 10px;
}

input.fs-anim-lower[type=button]:focus{
    background-color: #ADDFFF;
    padding: 5px;
}

.menu_item_div:hover,
input.fs-anim-lower[type=button]:hover{
    background: -moz-linear-gradient(90deg, #3681CA 0%, #00478D 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3681CA), color-stop(100%, #00478D)); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, #3681CA 0%, #00478D 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, #3681CA 0%, #00478D 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, #3681CA 0%, #00478D 100%); /* ie10+ */
    background: linear-gradient(0deg, #3681CA 0%, #00478D 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00478D', endColorstr='#3681CA',GradientType=0 ); /* ie6-9 */
}

.menu_item_icon{
    width:50px;
    height:50px;
    float: left;
    margin-top: .5%;
    margin-left: 6%;
    background-repeat:no-repeat;
}

/* Custom menu items */
.menu_item_div{
    border-bottom: 2px solid #3681CA;
    /*border-radius: 0.3em;*/
    font-size: 30px;
    font-weight: bold;
    padding: 0 0 0.15em;
    height: 50px;
    width: 100%;
    color:white;
    cursor:pointer;


-moz-border-radius:10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*behavior:url(border-radius.htc);*/

}
.menu_item_text{
    float: left;
    margin-left: 2%;
}
/* New Buttons - BEGIN */

.fs-footer{
    position: absolute;
    bottom: 35%;
    left: 0;
    height: 60px;
}

#container-list{
    padding: 0px 50px 0px 50px;   
}

#form-choice-experiencia.fs-form{
                top: 2.3em;
		right: 2em;
		left: 3.6em;
		padding: 0px 3.75em 0px 3.75em;
		width: 75%;
		font-size: 2em;
        }
#form-choice-dados.fs-form{
            top: 2.3em;
            right: 2em;
            left: 3.6em;
            padding: 0px 3.75em 0px 3.75em;
            width: 75%;
            font-size: 2em;
        }

button.fs-back{
    /*padding: 50px 0 0 50px;*/
    width: 56px; //50px;
    height: 56px;
    /*border-radius: 50%;*/
    /*font-size: 2em;*/
    /*border: 3px solid #00366C;*/
    /*color: #00366C;*/
    /*font-weight: 700;*/
    /*font-weight: bold;*/
    /*background:none;*/
    background-image: url('../img/btn_voltar.png');
    
}

button.fs-back:hover{
    background-image: url('../img/btn_voltar_hover.png');
}

#fs-log-msgs,
.fs-log-msgs{
    text-align: center;
    background-color: #00478D;
    color: white;
    height: 9%;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    border: 2px solid white;
}
.log-msgs{
    text-align: center;
    color: white;
    height: 9%;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    border: 2px solid white;
}

.log-msgs.success{
    background-color: #00478D;
}

.log-msgs.error{
    background-color: rgb(227, 6, 19);
}


#fs-logout {
    position: absolute;
    top: 0px;
    right: 0px;
    overflow: hidden;
    background-image: url("../img/logout-red.png");
    background-size: 35px 35px;
    border-radius: 25%;
    margin: 30px;
    width:4.85%;
    height: 6%;
/*    width: 35px;
    height: 35px;*/
    cursor: pointer;
    background-repeat:no-repeat;
}
/* New Buttons - END*/

/* Adjust form for smaller screens */
    .fs-form-wrap {
            font-size: 70%;
    }

    .fs-form {
            padding: 0px 4em 0px 2.7em;
            width: auto;
            font-size: 2em;
    }

    .fs-form.fs-form-overview {
            top: 0;
            right: 0;
            padding: 1.5em 1em 8em 1em;
            font-size: 1.5em;
    }

    .fs-numbers {
            margin: 20px;
    }

    .fs-nav-dots {
            right: 25px;
    }

    button.fs-continue {
            position:absolute;
            right: 20px;
            bottom: 35%;
            width: 56px; 
            height: 56px;
            background-image: url('../img/btn_next.png');
    }
    
    button.fs-continue:hover{
        background-image: url('../img/btn_next_hover.png');
    }

/*    button.fs-continue:before {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            content: '\27A1';
            text-align: center;
            font-size: 2em;
            line-height: 50px;
    }

    .fs-continue:after {
            content: '';
    }*/

    button.fs-submit {
            width: 100%;
            font-size: 1.25em;
    }

    .fs-message-error {
        left: 50px;
        top: 445px;
        position: absolute;
            bottom: 1.75em;
            /*left: 0;*/
            padding: 0 90px 0 2em;
            width: 95%;
			height: 60px;
            font-size: 2em;
            -webkit-transform: translate3d(0,-5px,0);
            transform: translate3d(0,-5px,0);
    }

    .fs-message-error.fs-show {
            -webkit-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
    }

/*        .fs-back{
        width:42px;
        height:40px;
        background-image: url(../img/botao-esquerda.png);
        float:left;
    }*/
	
#div-security-question{
    background-color:#FFFEE0;
    z-index: 999;
    position: absolute;
    top: 34%;
    left: 31%;
    width: 40%;
    height: 30%;
    border: solid;
}

#top-security{
    /*height: 26%;*/
    width: 100%;
    margin-top: -3%;
}

#title-security{
    padding: 0% 12%;
    border-bottom: 2px solid;
    text-align: center;
}

#bot-security{
    width: 100%;
    height: 60%;
}

.label-question{
    text-align: center;
    padding: 0% 10%;
}

.input-question{
    padding: 0% 10%;
    height: 45%;
    width: 100%;
}

.input-question input{
    width:100%;
    height: 80%;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(46,105,163,0.9);
    -moz-box-shadow: 0px 0px 3px 0px rgba(46,105,163,0.9);
    box-shadow: 0px 0px 3px 0px rgba(46,105,163,0.9);
    color: #82AEDA;
    font-weight: bold;
    font-size: 17px;
	vertical-align: middle;
}

.input-question input:focus{
    -webkit-box-shadow: 0px 0px 20px 0px rgba(46,105,163,0.9);
    -moz-box-shadow: 0px 0px 20px 0px rgba(46,105,163,0.9);
    box-shadow: 0px 0px 20px 0px rgba(46,105,163,0.9);
}